### Method

# Clutter Text get_buffer

#### Declaration [src]

    ClutterTextBuffer*
    clutter_text_get_buffer (
      ClutterText* self
    )

#### Description [src]

Get the `ClutterTextBuffer` object which holds the text for this widget.

Gets property | `Clutter.Text:buffer`

#### Return value

Type: `ClutterTextBuffer`

A `GtkEntryBuffer` object.

The returned data is owned by the instance.